| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_const_structs.h File Reference

## Variables

const arm_cfft_instance_f32 | arm_cfft_sR_f32_len16
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len32
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len64
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len128
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len256
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len512
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len1024
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len2048
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len4096
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len16
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len32
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len64
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len128
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len256
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len512
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len1024
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len2048
const arm_cfft_instance_q31 | arm_cfft_sR_q31_len4096
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len16
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len32
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len64
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len128
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len256
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len512
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len1024
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len2048
const arm_cfft_instance_q15 | arm_cfft_sR_q15_len4096

## Variable Documentation

const arm_cfft_instance_f32 arm_cfft_sR_f32_len1024

Referenced by main().

const arm_cfft_instance_f32 arm_cfft_sR_f32_len128

const arm_cfft_instance_f32 arm_cfft_sR_f32_len16

const arm_cfft_instance_f32 arm_cfft_sR_f32_len2048

const arm_cfft_instance_f32 arm_cfft_sR_f32_len256

const arm_cfft_instance_f32 arm_cfft_sR_f32_len32

const arm_cfft_instance_f32 arm_cfft_sR_f32_len4096

const arm_cfft_instance_f32 arm_cfft_sR_f32_len512

const arm_cfft_instance_f32 arm_cfft_sR_f32_len64

const arm_cfft_instance_q15 arm_cfft_sR_q15_len1024

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len128

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len16

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len2048

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len256

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len32

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len4096

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len512

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q15 arm_cfft_sR_q15_len64

Referenced by arm_rfft_init_q15().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len1024

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len128

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len16

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len2048

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len256

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len32

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len4096

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len512

Referenced by arm_rfft_init_q31().

const arm_cfft_instance_q31 arm_cfft_sR_q31_len64

Referenced by arm_rfft_init_q31().